/* @usb-shield/design-tokens - U.S. Bank Design Tokens - @version v10.45.2 {} */
.usb-container {
  /** base props **/
  --container-width: auto;
  --container-max-width: auto;
  --container-margin-left: auto;
  --container-margin-right: auto;
  /**  size variants **/
  --container-small-max-width: 30rem;
  --container-medium-max-width: 42rem;
  --container-large-max-width: 66rem;
  --container-fluid-width: 100%;
  --container-responsive-max-width: 30rem;
  --container-responsive-md-max-width: 66rem;
  --container-responsive-lg-max-width: 102rem;
}
.usb-container.container_usb-container--fluid_gpmtc_17 {
  --container-width: var(--container-width-fluid);
}
.usb-container.container_usb-container--large_gpmtc_20 {
  --container-max-width: var(--container-large-max-width);
}
.usb-container.container_usb-container--medium_gpmtc_23 {
  --container-max-width: var(--container-medium-max-width);
}
.usb-container.container_usb-container--small_gpmtc_26 {
  --container-max-width: var(--container-small-max-width);
}
.usb-container.container_usb-container--responsive_gpmtc_29 {
  --container-max-width: var(--container-responsive-max-width);
}
/** responsive styles  **/
@media screen and (min-width: 42rem) {
  .usb-container.container_usb-container--responsive_gpmtc_29 {
    --container-max-width: var(--container-responsive-md-max-width);
  }
}
@media screen and (min-width: 66rem) {
  .usb-container.container_usb-container--responsive_gpmtc_29 {
    --container-max-width: var(--container-responsive-lg-max-width);
  }
}
.container_usb-container_gpmtc_2 {
  color: var(--container-color);
  background-color: var(--container-background-color);
  margin-left: var(--container-margin-left);
  margin-right: var(--container-margin-right);
  width: var(--container-width);
  max-width: var(--container-max-width);
}